lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

Public Attributes | List of all members
lfLensCalibTCA Struct Reference
Structures and functions for lenses

Laterlal chromatic aberrations calibration data. More...

`#include <lensfun.h>`

## Public Attributes
enum lfTCAModel | Model
| The lateral chromatic aberration model used.
float | Focal
| Focal length at which this calibration data was taken (0 - unspecified)
float | Terms [6]
| The coefficients for TCA, dependent on model; separate for R and B.

## Detailed Description

Laterlal chromatic aberrations calibration data.

Chromatic aberrations depend on focal length and aperture value. The library will interpolate the coefficients if data for the exact focal length and aperture value is not available with priority for a more exact focal length.

The documentation for this struct was generated from the following file:

- lensfun.h